Our Support Email Address is support@subflexion.com.

Feel free to use this email address directly if you prefer, but please try to include the following information; details of the operating system you are using including version, version of our software being used and any other relevant details. For paying customers please include the LicenseId you have. And for bug reports please try to include the steps required to reproduce the problem.

We take seriously the quality of our products and will work with you to resolve any issues you have.

Name
Email *
License ID
Short Description of Problem *
Environment, version, OS *
Detailed information *
* Required fields